aw_csblock_content1:
  id: "1"
  csblock_id: "1"
  static_block_id: "1"
  store_code: default
aw_csblock_content2:
  id: "2"
  csblock_id: "1"
  static_block_id: "1"
  store_code: fr_int
aw_csblock_content3:
  id: "3"
  csblock_id: "2"
  static_block_id: "2"
  store_code: fr_int
aw_csblock_content4:
  id: "4"
  csblock_id: "2"
  static_block_id: "3"
  store_code: fr_int
aw_csblock_content5:
  id: "5"
  csblock_id: "2"
  static_block_id: "4"
  store_code: fr_int
aw_csblock_content6:
  id: "6"
  csblock_id: "2"
  static_block_id: "5"
  store_code: fr_int
aw_csblock_content7:
  id: "7"
  csblock_id: "2"
  static_block_id: "6"
  store_code: fr_int
aw_csblock_content8:
  id: "8"
  csblock_id: "3"
  static_block_id: "7"
  store_code: fr_int
aw_csblock_content9:
  id: "9"
  csblock_id: "4"
  static_block_id: "8"
  store_code: fr_int
aw_csblock_content10:
  id: "10"
  csblock_id: "5"
  static_block_id: "9"
  store_code: fr_int
aw_csblock_content11:
  id: "11"
  csblock_id: "6"
  static_block_id: "10"
  store_code: fr_int
aw_csblock_content12:
  id: "12"
  csblock_id: "7"
  static_block_id: "11"
  store_code: fr_int
aw_csblock_content13:
  id: "13"
  csblock_id: "8"
  static_block_id: "12"
  store_code: fr_int
aw_csblock_content14:
  id: "14"
  csblock_id: "9"
  static_block_id: "13"
  store_code: fr_int
aw_csblock_content15:
  id: "15"
  csblock_id: "10"
  static_block_id: "14"
  store_code: fr_int
aw_csblock_content16:
  id: "16"
  csblock_id: "11"
  static_block_id: "15"
  store_code: fr_int
aw_csblock_content17:
  id: "17"
  csblock_id: "12"
  static_block_id: "16"
  store_code: fr_int
aw_csblock_content19:
  id: "19"
  csblock_id: "2"
  static_block_id: "17"
  store_code: es_es
aw_csblock_content20:
  id: "20"
  csblock_id: "2"
  static_block_id: "3"
  store_code: es_es
aw_csblock_content21:
  id: "21"
  csblock_id: "2"
  static_block_id: "4"
  store_code: es_es
aw_csblock_content22:
  id: "22"
  csblock_id: "2"
  static_block_id: "5"
  store_code: es_es
aw_csblock_content23:
  id: "23"
  csblock_id: "2"
  static_block_id: "6"
  store_code: es_es
aw_csblock_content24:
  id: "24"
  csblock_id: "12"
  static_block_id: "18"
  store_code: en_int
aw_csblock_content25:
  id: "25"
  csblock_id: "12"
  static_block_id: "19"
  store_code: es_es
aw_csblock_content28:
  id: "28"
  csblock_id: "1"
  static_block_id: "34"
  store_code: en_int
aw_csblock_content29:
  id: "29"
  csblock_id: "1"
  static_block_id: "35"
  store_code: es_es
aw_csblock_content32:
  id: "32"
  csblock_id: "3"
  static_block_id: "22"
  store_code: en_int
aw_csblock_content33:
  id: "33"
  csblock_id: "3"
  static_block_id: "23"
  store_code: es_es
aw_csblock_content36:
  id: "36"
  csblock_id: "4"
  static_block_id: "24"
  store_code: en_int
aw_csblock_content37:
  id: "37"
  csblock_id: "4"
  static_block_id: "25"
  store_code: es_es
aw_csblock_content40:
  id: "40"
  csblock_id: "6"
  static_block_id: "26"
  store_code: en_int
aw_csblock_content41:
  id: "41"
  csblock_id: "6"
  static_block_id: "27"
  store_code: es_es
aw_csblock_content44:
  id: "44"
  csblock_id: "7"
  static_block_id: "30"
  store_code: en_int
aw_csblock_content45:
  id: "45"
  csblock_id: "7"
  static_block_id: "31"
  store_code: es_es
aw_csblock_content48:
  id: "48"
  csblock_id: "8"
  static_block_id: "32"
  store_code: en_int
aw_csblock_content49:
  id: "49"
  csblock_id: "8"
  static_block_id: "33"
  store_code: es_es
aw_csblock_content52:
  id: "52"
  csblock_id: "9"
  static_block_id: "28"
  store_code: en_int
aw_csblock_content53:
  id: "53"
  csblock_id: "9"
  static_block_id: "29"
  store_code: es_es
aw_csblock_content56:
  id: "56"
  csblock_id: "10"
  static_block_id: "36"
  store_code: en_int
aw_csblock_content57:
  id: "57"
  csblock_id: "10"
  static_block_id: "37"
  store_code: es_es
aw_csblock_content60:
  id: "60"
  csblock_id: "11"
  static_block_id: "20"
  store_code: en_int
aw_csblock_content61:
  id: "61"
  csblock_id: "11"
  static_block_id: "21"
  store_code: es_es
